
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@-webkit-keyframes k-omikuji {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  16.66667% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg); }
  33.33333% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg); }
  50% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg); }
  66.66667% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg); }
  83.33333% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg); }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); } }
@keyframes k-omikuji {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  16.66667% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg); }
  33.33333% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg); }
  50% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg); }
  66.66667% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg); }
  83.33333% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg); }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); } }

@font-face {
  font-family: 'myYuGothicM';
  font-weight: 100;
  src: local("YuGothic-Light"), local("Yu Gothic-Light"), local("Yu Gothic Light"); }

@font-face {
  font-family: 'myYuGothicM';
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular"); }

@font-face {
  font-family: 'myYuGothicM';
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic"); }

body {
  text-align: left; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  background-color: transparent;
  padding: 0;
  cursor: pointer; }

img {
  max-width: 100%;
  height: auto; }

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

.modal-active {
  overflow: hidden; }

.modal__overlay,
.modal {
  display: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5; }

.modal__overlay {
  background-color: rgba(0, 0, 0, 0.4); }

.modal {
  overflow-y: scroll; }

.modal__inner {
  display: table;
  width: 100%;
  height: 100%;
  border-collapse: collapse; }

.modal__inner--lv2 {
  display: table-cell;
  vertical-align: middle; }

.modal__area {
  width: 840px;
  margin: auto;
  background-color: #fff;
  font-weight: bold;
  padding: 50px 80px 48px; }

.modal__agreement-title {
  font-size: 24px;
  text-align: center; }

.modal__agreement {
  box-sizing: border-box;
  height: 270px;
  margin: 32px 0 40px;
  padding: 40px;
  border: 1px solid #c9c9c9;
  overflow-y: scroll;
  line-height: 1.8;
  font-size: 12px;
  font-weight: 400; }
  .modal__agreement h3 {
    margin: 1.5em 0 4px;
    font-size: 14px;
    font-weight: 700; }
  .modal__agreement h4 {
    margin-top: 1em;
    font-weight: 700; }
  .modal__agreement ul {
    margin: 4px 0;
    list-style-type: disc; }
  .modal__agreement li {
    margin-left: 1.8em; }
  .modal__agreement strong {
    font-weight: 700; }
  .modal__agreement a {
    color: #000; }

.modal__footer-close {
  display: block;
  width: 180px;
  margin: auto;
  padding: 13px 0;
  border-radius: 6px;
  border: 1px solid #000;
  font-weight: bold;
  font-size: 18px;
  color: #000; }

.u-format_context {
  overflow: hidden; }

.u-content {
  width: 1000px;
  margin: auto; }

.u-jagged-over:before,
.u-jagged-under:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  height: 16px;
  background-position: 50% 50%;
  background-repeat: repeat-x; }

.u-jagged-over {
  position: relative;
  z-index: 1; }
  .u-jagged-over:before {
    top: -16px;
    background-image: url("../image/jagged_over.png"); }

.u-jagged-under {
  position: relative;
  z-index: 1; }
  .u-jagged-under:after {
    top: 100%;
    margin-top: -1px;
    background-image: url("../image/jagged_under.png"); }

.u-front {
  position: relative;
  z-index: 1; }

.text-center {
  text-align: center; }

.u-ff-montserrat {
  font-family: "Montserrat", myYuGothicM, YuGothic, sans-serif; }

.mikuji-top {
  position: relative;
  padding-top: 59px; }

.top-heading {
  padding: 20px 0 30px;
  background-color: #c51515; }
  .top-heading h1 {
    margin-top: 10px; }

.top-heading__sns {
  text-align: left; }
  .top-heading__sns li {
    display: inline-block;
    margin-right: 8px;
    vertical-align: middle; }

.top-contents {
  background: url("../image/bg_grid.png") 0 0 repeat;
  padding: 40px 0; }

.top-relative {
  position: relative; }

.top-box__wrap {
  overflow: hidden;
  width: 300px;
  margin: auto; }

.top-present {
  position: absolute;
  left: 0;
  bottom: -10px;
  background: url("../image/round.png") 0 0 no-repeat;
  width: 280px;
  height: 280px;
  text-align: center; }
  .top-present p {
    margin: -20px 0 10px; }
  .top-present:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../image/bnr_top_close.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    pointer-events: none; }

.top-present__image {
  padding-top: 20px; }

.top-balloon {
  position: absolute;
  right: 0;
  top: -6px; }

.top-people {
  position: absolute;
  right: 44px;
  bottom: -80px; }
  .top-people img {
    display: block; }

.top-footer {
  padding-top: 24px;
  background-color: #c51515; }
